.form-control-static.livecapture-static {
    width: 100%;
}
.livecapture-wrapper {
    display: flex;
    width: 100%;
    gap: 15px;
}

.livecapture-item {
    flex: 0 0 50%;
    max-width: 50%;
    aspect-ratio: 6 / 5; /* adjust if needed */
    position: relative;
}

.livecapture-item video,
.livecapture-item canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /*height: 100%;
    object-fit: contain;
    background: #000;*/
    border-radius: 6px;
}
@media (max-width: 768px) {
    .livecapture-wrapper {
        flex-direction: column;
    }
    .livecapture-item {
        max-width: 100%;
        flex: 0 0 100%;
    }
}
